@charset "utf-8";
/*
-----------------------------------------------
▼製品紹介
----------------------------------------------- */
.h-type01_product {
  color: #003399;
  font-size: 5.0rem;
  margin-bottom: 70px;
}
.product_p01 {
  font-size: 2.6rem;
  font-weight: 500;
}
.product_lead {
  margin-bottom: 120px;
}
.h-type02_product {
  font-size: 4.0rem;
  margin-bottom: 40px;
}
.product_lineup_head {
  position: relative;
}
.flex_type01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  column-gap: 3.5%;
}
.flex_type01 li {
  max-width: 31%;
  margin-bottom: 50px;
}
.product_lineup_wrap01 {
  min-height: 400px;
}
.product_lineup_wrap01 {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}
.product_bg_img {
  width: 48vw;
  position: absolute;
  right: 0;
  top: 0;
  max-width: 710px;
}
.flex_type01 h3 {
  font-size: 1.75rem;
  margin-top: 15px;
}
.flex_type01 span {
  font-size: 1.5rem;
  display: block;
  font-weight: 700;
}
.flex_type01 p {
  font-size: 1.6rem;
}
.list_ttl {
  font-size: 2.5rem;
  font-weight: 700;
  border-bottom: solid 1px;
  margin-bottom: 40px;
  padding-bottom: 10px;
  text-align: center;
}
.product_wrap {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}
.point_box {
  max-width: 800px;
  background: #f4f7f8;
  padding: 30px;
  margin: 0 auto;
}
.point_box ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.point_box li {
  font-size: 1.8rem;
  font-weight: 700;
}
.point_box li:before {
  content: "○ ";
}
.point_box .li01, .point_box .li03 {
  width: 68%;
}
.point_box .li02, .point_box .li04 {
  width: 26%;
}
.product_type02 {
  background: #f4f8f9;
  padding-top: 100px;
}
.product_span01 {
  font-size: 1.6rem;
  display: block;
  font-weight: 700;
  margin-top: 10px;
}
@media screen and (max-width: 1520px) {
  .product_p01 {
    font-size: 1.7vw;
  }
}
@media screen and (max-width: 1340px) {
  .h-type01_product {
    font-size: 4vw;
    margin-bottom: 5vw;
  }
  .product_lineup_wrap01 {
    padding-left: 5%;
    padding-right: 5%;
  }
  .product_lineup_wrap01 {
    min-height: 27vw;
  }
  .flex_type01 {
    column-gap: 2.5%;
  }
  .product_p01 {
    font-size: 1.9rem;
  }
  .product_lead {
    margin-bottom: 7vw;
  }
  .h-type02_product {
    font-size: 3.4vw;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 1080px) {
  .product_wrap {
    margin-left: 5%;
    margin-right: 5%;
    padding-top: 8vw;
    padding-bottom: 10vw;
  }
  .point_box {
    padding: 2vw;
  }
  .point_box li {
    font-size: 2vw;
  }
  .product_p01 {
    font-size: 2.3vw;
  }
  .product_type02 {
    padding-top: 8vw;
  }
}
@media screen and (max-width: 767px) {
  .product_lineup_head .product_lineup_wrap01 {
    margin-top: 0vw;
  }
  .h-type01_product {
    font-size: 7vw;
    color: #003399;
    margin-bottom: 6vw;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .product_p01 {
    font-size: 1.7rem;
    letter-spacing: 0.03em;
  }
  .product_bg_img {
    position: relative;
    width: 100%;
    margin-top: 20px;
  }
  .product_lineup_wrap01 {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
  }
  .flex_type01 {
    column-gap: 0;
  }
  .flex_type01 li {
    width: 100%;
    max-width: 100%;
    padding-left: 6%;
    padding-right: 6%;
  }
  .flex_type01 h3 {
    font-size: 1.8rem;
    margin-top: 15px;
  }
  .flex_type01 p {
    font-size: 1.5rem;
    margin-top: 10px;
  }
  .h-type02_product {
    font-size: 2.4rem;
    margin-bottom: 10px;
  }
  .list_ttl {
    font-size: 2.0rem;
    margin-bottom: 30px;
    padding-bottom: 5px;
  }
  .point_box {
    max-width: 800px;
    background: #f4f7f8;
    padding: 30px;
    margin: 0 auto;
  }
  .point_box {
    padding: 3vw 2vw;
  }
  .point_box li {
    width: 100% !important;
    font-size: 1.3rem;
  }
}


/*
-----------------------------------------------
▼contact ボタン
--.--------------------------------------------- */
.btn_contact a {
  width: 100%;
  background-color: #004ea2;
  display: inline-block;
  color: #ffffff;
  text-align: center;
  padding-top: 80px;
  padding-bottom: 80px;
  transition: all 0.5s 0s ease;
}
.btn_contact h2 {
  font-size: 5rem;
  font-weight: 300;
}
.btn_contactp {
  font-size: 2.5rem;
  font-weight: 500;
}
.btn_contact a:hover {
  opacity: 0.7;
}
@media screen and (max-width: 1024px) {
  .btn_contact a {
    padding-top: 5vw;
    padding-bottom: 5vw;
  }
  .btn_contact h2 {
    font-size: 6vw;
  }
}

/* css_end */